前々からWordPressのバージョンを
どうしても、3.3.xにUP出来ないのが気になって

思い切って、データベースのバックアップ
3.2.xを削除し3.3.xを導入
そのまま、さらに欲張って3.4.1にUPしようとしたら
また、イミフメイなエラーが出る

3.3 → 3.4 はまた、枝バージョンがあがってからてことで・・・。

そもそも3.2から3.3にしても
データベースのテーブルの構造が少し変わってたせいか
やりかたがマズかったのか
普通に、エクスポート → インポートが出来ず。

とりあえず、記事だけは戻ったので
移行の件は、また後でまとめておこう・・・。

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です